Bug 428122 - HWCERT: Wipro Limited NetPowerZ1505 [Goto Cert]
HWCERT: Wipro Limited NetPowerZ1505
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anuj Verma (Kevin)
Red Hat Hardware Certification
N.A.
Wipro Limited
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 07:15 EST by Elavazhagan
Modified: 2013-05-30 15:20 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 22:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 17 Xu Bo 2008-01-21 22:11:54 EST
The configuration of Wipro NetPowerZ1505 has been listed as below:

===================================================
CPU: 1 Intel Dual Core Xeon 3070 @ 2.66GHz / 4 MB

MEMORY: 4 GB

STORAGE: Maxtor STM380811AS( 80GB Size)

NETWORK: 1 Intel Corporation 82541GI Gigabit Ethernet Controller

CDROM: HL-DT-ST DVDRAM GH20NS10

VIDEO: Onboard Video Controller

USB: 3 ports

CHIPSET: Intel 3200 Server Chipset

MOTHERBOARD: Intel Server Board S3200SH
===================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.